## libgpiod 1.0

=== debian/changelog ===
libgpiod (1.0-1) unstable; urgency=medium

  * New upstream release
  * d/compat: Bump compat version to 11
  * d/control: Bump standards-version to 4.1.3
  *            Move VCS to salsa
  * d/libgpiod-doc.doc-base: repoint doc-base to /usr/share/doc/libgpiod-dev
  * d/libgpiod1.symbols: Rename symbol file

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 09 Feb 2018 16:41:51 +0800

libgpiod (0.3.2+git20171201-2) unstable; urgency=medium

  * Fix corrupted long description in gpiod (Closes: #885031)

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 23 Dec 2017 10:25:20 +0800

libgpiod (0.3.2+git20171201-1) unstable; urgency=medium

  * Import new upstream (Closes: #881728)
  * d/control: Rename libgpiod -> libgpiod0 in binary library package
  * d/copyright: Add comment for license change in upstream

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 21 Dec 2017 09:57:11 +0800

libgpiod (0.3.2-4) UNRELEASED; urgency=low

  * d/rules: Remove *.la Libtool archive files

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 03 Dec 2017 23:41:06 +0800

libgpiod (0.3.2-3) UNRELEASED; urgency=low

  * d/control: Bump Standards-Version to 4.1.2
  * Make license type consistent between source
    files and COPYING file

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 01 Dec 2017 23:21:50 +0800

libgpiod (0.3.2-2) UNRELEASED; urgency=low

  * d/control: replace arch from "any" to "linux-any"

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 18 Nov 2017 12:19:13 +0800

libgpiod (0.3.2-1) UNRELEASED; urgency=medium

  * Initial release

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 15 Nov 2017 10:01:32 +0800
