=== debian/watch ===
version=4
 opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
 https://www.kernel.org/pub/software/libs/libgpiod \
  libgpiod-(.+)\.tar\.(?:xz|gz)
