## libgpiod 1.0.1

=== debian/changelog ===
libgpiod (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump standards-version to 4.1.4

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 17 Apr 2018 13:36:46 +0800
