=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                automake,
                pkg-config,
                m4
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Build-Depends-Indep: doxygen
 Homepage: https://git.kernel.org/pub/scm/libs/libgpiod/libgpiod.git
 Vcs-Git: https://salsa.debian.org/debian/libgpiod.git
