## libgpiod 1.2

=== debian/changelog ===
libgpiod (1.2-3) unstable; urgency=medium

  * d/libgpiod2.symbols
    - Fix symbols for risv64
    - Fix symbols for armel
  * d/rules:
    - Remove dh_missing

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 07 Dec 2018 11:42:02 +0800

libgpiod (1.2-2) unstable; urgency=medium

  * d/libgpiod2.symbols
    - Fix symbols for s390x
    - Fix symbols for armel

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 05 Dec 2018 13:46:32 +0800

libgpiod (1.2-1) unstable; urgency=medium

  * Import new upstream release
  * d/libgpiod2.symbols:
    - Update symbols with c++filt to fix 32-bit FTBFS issue (Closes: #913522)
  * d/control:
    - Drop unnecessary build-depends

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 13 Nov 2018 11:42:05 +0800

libgpiod (1.1.1-2) unstable; urgency=medium

  * Move version 1.1.1 to sid archive

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 06 Nov 2018 18:57:31 +0800

libgpiod (1.1.1-1) experimental; urgency=medium

  * Import new upstream release
  * Add upstream metadata
  * Add python/cxx bindings (LP: #1791124)
  * d/patches
    - Add Fix-FTBFS-with-bindings-cxx-examples-gpiod_cxx_tests patch

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 28 Sep 2018 16:25:28 +0800

libgpiod (1.1-1) UNRELEASED; urgency=medium

  * Import new upstream release
  * Bump ABI version with upstream new release
  * Converting git-dpm to gbp pq
  * d/control:
    - Bump standards-version to 4.2.1

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 12 Sep 2018 14:18:16 +0800
