=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper (>= 11),
-               libc6,
+               autoconf-archive,
                automake,
                pkg-config,
-               m4
-Standards-Version: 4.1.4
+               m4,
+               python3-dev,
+               python3-setuptools
+Standards-Version: 4.2.1
 Build-Depends-Indep: doxygen
 Homepage: https://git.kernel.org/pub/scm/libs/libgpiod/libgpiod.git
 Vcs-Git: https://salsa.debian.org/debian/libgpiod.git
@@ -18,7 +20,7 @@
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgpiod1 (= ${binary:Version})
+         libgpiod2 (= ${binary:Version})
 Suggests: libgpiod-doc
 Description: C library for interacting with Linux GPIO device - static libraries and headers
  libgpiod encapsulates the ioctl calls and data structures
@@ -29,7 +31,7 @@
  (like event polling, setting/reading multiple values at once or
  open-source and open-drain GPIOs).
  .
- This package contains the required static libraries, headers.
+ This package contains the required static libraries, headers, and C++ bindings.
 
 Package: libgpiod-doc
 Section: doc
@@ -47,14 +49,14 @@
  This package contains the doxygen generated HTML documentation for the
  libraries.
 
-Package: libgpiod1
+Package: libgpiod2
 Section: libs
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Multi-Arch: same
-Replaces: libgpiod0
-Conflicts: libgpiod0
+Replaces: libgpiod1
+Conflicts: libgpiod1
 Description: C library for interacting with Linux GPIO device - shared libraries
  libgpiod encapsulates the ioctl calls and data structures
  behind a straightforward API. This new character device
@@ -80,3 +82,21 @@
  open-source and open-drain GPIOs).
  .
  This package contains the gpiod binary tools.
+
+Package: python3-libgpiod
+Section: python
+Architecture: linux-any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python3:Depends},
+         libgpiod2 (= ${binary:Version})
+Description: Python bindings for libgpiod (Python 3)
+ libgpiod encapsulates the ioctl calls and data structures
+ behind a straightforward API. This new character device
+ interface guarantees all allocated resources are freed after
+ closing the device file descriptor and adds several new
+ features that are not present in the obsolete sysfs interface
+ (like event polling, setting/reading multiple values at once or
+ open-source and open-drain GPIOs).
+ .
+ This package contains Python 3 bindings for the libgpiod library.
