## libgpiod 1.4.1

=== debian/changelog ===
libgpiod (1.4.1-4) unstable; urgency=medium

  * Fix symbols disappeared on s390x - Thanks to Gianfranco Costamagna
    <locutusofborg@debian.org> (Closes: #949958)
  * Add Multi-Arch attribute - Thanks to Helmut Grohne <helmut@subdivi.de>
    (Closes: #951196)
  * Support nopython build profile to avoid FTFBS issue - This patch was
    tweaked from Helmut Grohne <helmut@subdivi.de>. Thanks the report from
    Michael Hudson-Doyle (Closes:#949919, #951197)
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Set Rules-Requires-Root: no
  * d/watch:
    - Ignore watching on rc version

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 03 Mar 2020 21:46:43 +0800

libgpiod (1.4.1-3) unstable; urgency=medium

  * d/control:
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
  * d/libgpiod2.symbols
    - Fix missing symbols issue in builting with -O3 option - Thanks to
      Gianfranco Costamagna <locutusofborg@debian.org> (Closes: #939304)

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 10 Sep 2019 17:02:05 +0800

libgpiod (1.4.1-2) unstable; urgency=medium

  * Fix FTBFS in armel

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 31 Aug 2019 21:25:57 +0800

libgpiod (1.4.1-1) unstable; urgency=high

  * Import new upstream release
  * Fix FTBFS with GCC-9 (Closes: #925744)
  * Update symbols

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 30 Aug 2019 20:47:38 +0800

libgpiod (1.4-1) UNRELEASED; urgency=medium

  * Import new upstream release
  * Move package from experimental to sid
  * d/control:
    - Bump Standards-Version to 4.4.0
  * d/watch:
    - Fix wrong format in package naming

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 31 Jul 2019 14:57:33 +0800

libgpiod (1.3-1~exp1) experimental; urgency=medium

  * Import new upstream release
  * Add manpages for gpiod tools
  * d/compat:
    - Bump compat version to 12
  * d/control:
    - Bump Standards-Version to 4.3.0
    - Bump debhelper version to 12
    - Add help2man into Build-Depends for manpage creation
    - Drop conflicting setting (Closes: #924926)
      - Suggested by Ben Harris
  * d/libgpiod2.symbols
    - Add Build-Depends-Package
    - Update symbols

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 11 Apr 2019 16:04:54 +0800
