=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                autoconf-archive,
                automake,
+               dh-sequence-python3 <!nopython>,
+               help2man,
                pkg-config,
                m4,
-               python3-dev,
-               python3-setuptools
-Standards-Version: 4.2.1
+               python3-dev <!nopython>,
+               python3-setuptools <!nopython>
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Build-Depends-Indep: doxygen
 Homepage: https://git.kernel.org/pub/scm/libs/libgpiod/libgpiod.git
 Vcs-Git: https://salsa.debian.org/debian/libgpiod.git
@@ -18,6 +21,7 @@
 Package: libgpiod-dev
 Section: libdevel
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgpiod2 (= ${binary:Version})
@@ -36,6 +40,7 @@
 Package: libgpiod-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: C library for interacting with Linux GPIO device - library documentation
  libgpiod encapsulates the ioctl calls and data structures
@@ -55,8 +60,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Multi-Arch: same
-Replaces: libgpiod1
-Conflicts: libgpiod1
 Description: C library for interacting with Linux GPIO device - shared libraries
  libgpiod encapsulates the ioctl calls and data structures
  behind a straightforward API. This new character device
@@ -70,6 +73,7 @@
 
 Package: gpiod
 Architecture: linux-any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: Tools for interacting with Linux GPIO character device - binary
@@ -84,8 +88,10 @@
  This package contains the gpiod binary tools.
 
 Package: python3-libgpiod
+Build-Profiles: <!nopython>
 Section: python
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
