## libgpiod 1.5.2

=== debian/changelog ===
libgpiod (1.5.2-1) unstable; urgency=medium

  * Import new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 03 Sep 2020 11:26:10 +0800

libgpiod (1.5.1-2) unstable; urgency=medium

  * Fix symbol mismatches - Thanks to Gianfranco Costamagna
    <locutusofborg@debian.org> (Closes:#966654, #966964)

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 14 Aug 2020 14:41:33 +0800

libgpiod (1.5.1-1) unstable; urgency=medium

  * Import new upstream release
  * Add salsa-ci.yml for enabling CI function in Salsa
  * Update symbol table
  * d/control:
    - Bump debhelper-compat to 13
  * d/copyright:
    - Correct copyright information
  * d/rules:
    - Remove unneeded declaration

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 01 Jul 2020 11:27:41 +0800
