## libgpiod 1.6.2

=== debian/changelog ===
libgpiod (1.6.2-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Set Build-Depends: linux-libc-dev (>= 4.8), the new version of libgpiod
      allows building the library with pre Linux v5.5 kernel headers.
    - Bump Standards-Version to 4.5.1

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 14 Dec 2020 15:34:58 +0800

libgpiod (1.6.1-2) unstable; urgency=medium

  * Tweak the patch to fix FTCBFS - Thanks to Helmut Grohne
    <helmut.grohne@intenta.de> (Closes: #972488)

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 10 Nov 2020 15:07:26 +0800

libgpiod (1.6.1-1) unstable; urgency=medium

  * Import new upstream release
  * Fix event timestamp calculation for 32bit (Closes: #972263)
  * Add missing Build-Depends: linux-libc-dev (Closes: #972489)
  * Fix FTCBFS - Thanks to Helmut Grohne <helmut.grohne@intenta.de>
    (Closes: #972488)
    - Multiarchify python Build-Depends.
    - Install pre-built manpages during cross builds.

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 04 Nov 2020 15:48:20 +0800
