## libgpiod 1.6.3

=== debian/changelog ===
libgpiod (1.6.3-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:40:39 +0000

libgpiod (1.6.3-1) unstable; urgency=medium

  * Import new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 05 Sep 2021 17:07:01 +0800
