=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
                autoconf-archive,
                automake,
                dh-sequence-python3 <!nopython>,
-               help2man,
+               help2man <!cross>,
                pkg-config,
                m4,
-               python3-dev <!nopython>,
-               python3-setuptools <!nopython>
-Standards-Version: 4.5.0
+               python3-dev:any <!nopython>,
+               libpython3-dev <!nopython>,
+               python3-setuptools <!nopython>,
+               linux-libc-dev (>= 4.8)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Build-Depends-Indep: doxygen
 Homepage: https://git.kernel.org/pub/scm/libs/libgpiod/libgpiod.git
