## libgpiod 2.1.3

=== debian/changelog ===
libgpiod (2.1.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 26 Nov 2024 16:18:52 +0100

libgpiod (2.1.3-1) unstable; urgency=medium

  * Upload to unstable (Closes: #1055129)

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Tue, 27 Aug 2024 22:35:02 +0800

libgpiod (2.1.3-1~exp1) experimental; urgency=medium

  * Import new upstream
  * d/control: Bump Standards-Version to 4.7.0
  * d/copyright: Update copyright content

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Sun, 18 Aug 2024 16:17:42 +0800

libgpiod (2.1.2-1~exp1) experimental; urgency=medium

  * Import new upstream
  * d/copyright:
    - relicense C++ bindings under LGPL-2.1-or-later
    - Update copyright content

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Thu, 23 May 2024 23:18:41 +0800

libgpiod (2.1-1~exp2) experimental; urgency=medium

  * d/libgpiod3.symbols: Fix symbols disappeared on amrel and riscv64
  * d/control: Added Breaks and Replaces for libgpiod2t64

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Wed, 10 Apr 2024 00:23:11 +0800

libgpiod (2.1-1~exp1) experimental; urgency=medium

  * Import new upstream
  * d/control:
    - Bump Standards-Version to 4.6.2
    - Update maintainer
    - Add Uploader
    - Add graphviz into Build-Depends for doc
    - Add python3-all-dev into Build-Depends for compatibility
    - Replace obsolete package pkg-config to pkgconf
  * d/rules:
    - Enable LTO (Closes: #1015490)
    - Use 64-bit time_t on 32-bit arch
  * Rename libgpiod2 to libgpiod3: Update symbols
  libgpiod v2.0 reworked the entire API.
  * Fix multi-arch-same-package-calls-pycompile
  * d/patches:
    - Refresh patch content
    - upstream commit: fix python module cannot be imported
  * d/gitlab-ci.yml: Enable diffoscope
  * d/copyright: Update copyright content

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Tue, 19 Dec 2023 23:27:55 +0800
