=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: libgpiod
 Section: misc
 Priority: optional
-Maintainer: SZ Lin (林上智) <szlin@debian.org>
+Maintainer: Gavin Lai (賴建宇) <gavin09@gmail.com>
+Uploaders: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                automake,
                dh-sequence-python3 <!nopython>,
                help2man <!cross>,
-               pkg-config,
+               pkgconf,
                m4,
-               python3-dev:any <!nopython>,
+               graphviz,
+               python3-all-dev:any <!nopython>,
                libpython3-dev <!nopython>,
                python3-setuptools <!nopython>,
                linux-libc-dev (>= 4.8)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends-Indep: doxygen
 Homepage: https://git.kernel.org/pub/scm/libs/libgpiod/libgpiod.git
@@ -26,7 +28,7 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgpiod2 (= ${binary:Version})
+         libgpiod3 (= ${binary:Version})
 Suggests: libgpiod-doc
 Description: C library for interacting with Linux GPIO device - static libraries and headers
  libgpiod encapsulates the ioctl calls and data structures
@@ -56,7 +58,11 @@
  This package contains the doxygen generated HTML documentation for the
  libraries.
 
-Package: libgpiod2
+Package: libgpiod3
+Replaces: libgpiod2,
+          libgpiod2t64,
+Breaks: libgpiod2 (<< ${source:Version}),
+        libgpiod2t64 (<< ${source:Version}),
 Section: libs
 Architecture: linux-any
 Depends: ${shlibs:Depends},
@@ -93,11 +99,10 @@
 Build-Profiles: <!nopython>
 Section: python
 Architecture: linux-any
-Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         libgpiod2 (= ${binary:Version})
+         libgpiod3 (= ${binary:Version})
 Description: Python bindings for libgpiod (Python 3)
  libgpiod encapsulates the ioctl calls and data structures
  behind a straightforward API. This new character device
