=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto abi=+time64
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 
 %:
@@ -28,6 +28,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	rm -rf debian/tmp/usr/local/lib/*/dist-packages/gpiod*.egg-info
 	rm -f debian/tmp/usr/lib/*/site-packages/gpiod.a
 
 override_dh_installdocs:
