## libgpiod 2.2.1

=== debian/changelog ===
libgpiod (2.2.1-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:23:28 +0000

libgpiod (2.2.1-2) unstable; urgency=medium

  * d/control: Add python3-setuptools into Build-Depends (Closes: #1100233)

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Thu, 13 Mar 2025 09:24:05 +0800

libgpiod (2.2.1-1) unstable; urgency=medium

  * Upload to unstable
  * d/libgpiod3.symbols: Strip debian revision

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Sun, 23 Feb 2025 21:20:22 +0800

libgpiod (2.2.1-1~exp1) experimental; urgency=medium

  * Import new upstream
  * d/patches:
    - Remove Don't run help2man during cross builds
    - Fix Lintian info file-references-package-build-path in Doxygen docs
  * d/copyright: update based on 2.2.1
  * d/libgpiod-doc.doc-base: Update doxygen output path
  * d/docs: Replace README to README.md
  * d/rules: Update Doxyfile path

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Thu, 20 Feb 2025 22:54:11 +0800

libgpiod (2.2-1~exp1) experimental; urgency=medium
  [ Helmut Grohne ]
  * Improve cross building:
    + Missing dependency libpython3-all-dev.
    + Drop <!cross> profile from help2man as debian/*.install requires it.

  [ Gavin Lai (賴建宇) ]
  * Import new upstream
  * d/patches: Remove python3-all-versions-byte-compile
  * d/python3-libgpiod.install: python module path update
  * d/rules
    + Change pyproject to build python
    + Check nodoc in override_dh_auto_build
  * d/control: Build-Depends pyproject related packages
  * d/copyright: update based on 2.2
  * d/salsa-ci.yml: Enable test-crossbuild-arm64

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Sun, 26 Jan 2025 17:07:33 +0800
