=== debian/control ===
--- 
+++ 
@@ -7,13 +7,17 @@
                autoconf-archive,
                automake,
                dh-sequence-python3 <!nopython>,
-               help2man <!cross>,
+               help2man,
                pkgconf,
                m4,
                graphviz,
                python3-all-dev:any <!nopython>,
-               libpython3-dev <!nopython>,
                python3-setuptools <!nopython>,
+               libpython3-all-dev <!nopython>,
+               python3-build <!nopython>,
+               python3-venv <!nopython>,
+               python3-pip <!nopython>,
+               pybuild-plugin-pyproject <!nopython>,
                linux-libc-dev (>= 4.8)
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
