=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,26 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-tools=yes \
-		--$(if $(filter nopython,$(DEB_BUILD_PROFILES)),dis,en)able-bindings-python \
 		--enable-bindings-cxx \
 		$(NULL)
+	if ! echo "$(DEB_BUILD_PROFILES)" | grep -q "nopython"; then \
+		pybuild --configure -d bindings/python/; \
+	fi
+
+override_dh_auto_build:
+	dh_auto_build
+	if ! echo "$(DEB_BUILD_PROFILES)" | grep -q "nopython"; then \
+		CFLAGS="$(shell dpkg-buildflags --get CFLAGS) -I $(CURDIR)/include -I $(CURDIR)/tests/gpiosim/" \
+		LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS) -L $(CURDIR)/lib/.libs/ -L $(CURDIR)/tests/gpiosim/.libs/" \
+		pybuild --build -s pyproject -d bindings/python/; \
+	fi
+	if ! echo "$(DEB_BUILD_OPTIONS)" | grep -q "nodoc"; then \
+		if command -v doxygen >/dev/null; then \
+			cd docs && doxygen Doxyfile; \
+		else \
+			echo "Warning: doxygen not found. Skipping documentation build."; \
+		fi; \
+	fi
 
 # Architecture: all only: build the doxygen documentation
 override_dh_auto_build-indep:
@@ -28,8 +45,9 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -rf debian/tmp/usr/local/lib/*/dist-packages/gpiod*.egg-info
-	rm -f debian/tmp/usr/lib/*/site-packages/gpiod.a
+	if ! echo "$(DEB_BUILD_PROFILES)" | grep -q "nopython"; then \
+		pybuild --install -s pyproject -d bindings/python/; \
+	fi
 
 override_dh_installdocs:
 	# fix lintian useless-autogenerated-doxygen-file
