=== debian/tests/control ===
Tests: import-module
Depends: python3-all, python3-libgpiod
